cancel
Showing results for 
Search instead for 
Did you mean: 

Does BE 2015 support CentOS7.0? If yes, how do I install BE agent on CentOS7.0. Is it the same?

Hi all

Does BE 2015 support CentOS7.0? If yes, how do I install BE agent on CentOS7.0. Is it the same like when I install agent to windows server using push install agent?

1 Solution

Accepted Solutions
Accepted Solution!

Re: Does BE 2015 support CentOS7.0? If yes, how do I install BE agent on CentOS7.0. Is it the same?

Yes Backup Exec 15 does support CentOS7.0. Althought without the AOFO.

Push install is not supported for the any of the Linux OSes. To install the agent on CentOS you will need to access the agent package from the Linux machine. Untar the package to a installation directory that you create and run the ./installralus.sh script.

Hope this helps.

View solution in original post

1 Reply
Accepted Solution!

Re: Does BE 2015 support CentOS7.0? If yes, how do I install BE agent on CentOS7.0. Is it the same?

Yes Backup Exec 15 does support CentOS7.0. Althought without the AOFO.

Push install is not supported for the any of the Linux OSes. To install the agent on CentOS you will need to access the agent package from the Linux machine. Untar the package to a installation directory that you create and run the ./installralus.sh script.

Hope this helps.

View solution in original post